Cool - Update it to support current version of tb Rated 3 out of 5 stars

Please update it to work with the latest version of TB - 3.1.2

It will really help me.

This review is for a previous version of the add-on (3.2). 

Now compatible with Thunderbird 3.1

Version 3.3 works with Thunderbird 3.1.